body {

}

.outline {
  //outline: 1px solid black;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.cursor-pointer{
  cursor: pointer;
}

.form {
  &__item {
    margin-bottom: 10px !important;
  }
}

.float {
  &-left {
    float: left;
  }

  &-right {
    float: right;
  }
}

.bg {
  &-red {
    border: 1px solid #ffa39e !important;
  }
}

.router_wr {
  padding: 0 20px;
}

.hidden{
  display: none;
}

.margin{
  &-top{
    margin-top: 10px !important;
  }
  &-bottom{
    margin-bottom: 10px !important;
  }
  &-right{
    margin-right: 15px;
  }
}

.btn-success{
  background: green !important;
}


// file upload
.file-upload_wr{
  position: relative;
  width: 120px;
  img{
    width: 100%;
  }
  button{
    border: none;
    padding: 5px;
    position: absolute;
    right: -12px;
    top: -5px;
  }
}
